<!DOCTYPE html>
<html>
    <head>
        <title>
            Prueba de formulario
        </title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            Ingrese su nombre:
            <input type="text" name="nombre" size="20">
            <br>
            Ingrese su clave:
            <input type="password" name="clave" size="12">
            <br>
            <input type="submit" name="enviar" value="Enviar">
            <input type="reset" value="Borrar">
        </form>
    </body>
</html>